@charset "UTF-8";

.article-table__caption {
    font-weight: bold;
    text-align: center;
}

.article-table {
    max-width: 100%;
    width: 300px;
    margin: auto;
}

.article-table__caption_70 {
    font-weight: bold;
    max-width: 100%;
    width: 700px;
    margin: auto;
}

.article-table_70 {
    max-width: 100%;
    width: 700px;
    margin: auto;
}

.article-table th {
    padding: 0.3em;
}

.c-table {
    min-width: 499px;
    border-collapse: collapse;
}

.c-img--l2 img {
    max-width: 600px;
    max-height: 400px;
}

.c-img--l3 img {
    max-width: 630px;
    max-height: 700px;
}

@media screen and (max-width : 767px) {
    .c-img--l2 img {
        max-width: 100%;
    }

    .c-img--l3 img {
        max-width: 100%;
    }
}

@media screen and (max-width : 599px) {
    .article-table-sp {
        min-width: 280px;
    }
}